/*==================================
Theme Color All Codes Variable
==================================*/
:root {
  --theme-general-color: #6d7175; /* theme gray color */
}
:root {
  --theme-primary-color: #b3b07e; /* theme primary color #56798d*/
}
:root {
  --theme-secondary-color: #42464d; /* theme secondary color */
}
:root {
  --theme-white-color: #fff; /* theme white font color */
}
:root {
  --theme-light-color: #f8f9fa; /* theme light gray color */
}
:root {
  --theme-gray-color: #efefef; /* theme gray color */
}
:root {
  --theme-text-gray: #c3c3c3; /* theme text gray color */
}
:root {
  --theme-dark-color: #504e38; /* theme dark color #162c39ok*/
}
:root {
  --theme-footer-color: #777654; /* theme dark color #1f3d4f ok*/
}
:root {
  --theme-primary-opacity-color: rgba(
    231,
    154,
    21,
    0.8
  ); /* theme secondary color */
}
:root {
  --theme-secondary-opacity-color: rgba(
    37,
    40,
    43,
    0.8
  ); /* theme secondary color */
}
:root {
  --theme-white-opacity-color: rgba(255, 255, 255, 0.5); /* theme light color */
}
:root {
  --text-light-color: #a5a5a5; /* text light color */
}

/*==================================
Font Variable
==================================*/
:root {
  --theme-general-font: "Roboto", sans-serif; /* Font use for normal text and general text */
}
:root {
  --theme-hiperlink-font: "Roboto", sans-serif; /* Font use for normal text and general text */
}
:root {
  --theme-highlight-font: "Khand", sans-serif; /* Font used in title or special area */
}

.navbar-expand-lg .navbar-nav .nav-link {
  font-size: 14px;
}
@media only screen and (max-width: 1200px) and (min-width: 991px) {
  .navbar-expand-lg .navbar-nav .nav-link {
    font-size: 10px;
  }
}
.simple-video-play a {
  background-color: var(--theme-white-opacity-color);
}

.btn {
  border-radius: 0;
  font-weight: 500;
}
.tagline {
  font-weight: 500;
  font-size: 17px;
}

.footer-widget {
  font-size: 14px;
}
.btn,
.sub-title,
.btn-link,
.dropdown-item,
.navbar-expand-lg .navbar-nav .nav-link {
  font-weight: 400;
}

.sub-title {
  font-size: 17px;
}

h1,
h2,
h3,
.h1,
.h2,
.h3,
h1 a,
h2 a,
h3 a,
.h1 a,
.h2 a,
.h3 a {
  font-weight: 700;
}

h4,
h5,
h6,
.h4,
.h5,
.h6,
h4 a,
h5 a,
h6 a,
.h4 a,
.h5 a,
.h6 a {
  font-weight: 600;
}
